@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
.google-sans-bold {
    font-family: "Google Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-variation-settings:"GRAD" 0;
}
.noto-sans-bold {
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 900;
    font-style: normal;
    font-variation-settings:"wdth" 100;
}
.dm-sans-400 {
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.nunito-700{
    font-family: "Nunito", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}

html{
    scroll-behavior: initial;
    overflow: hidden;
}
html,body{
    height: 100%;
    width: 100%;
}
body{
    font-family: "Google Sans", "DM Sans","Nunito","Noto Sans",sans-serif;
    font-size: 16px;
    font-weight: 400;
    background: #000;
    color: #fff;
}
h2{
    font-size: 60px;
    font-weight: 900;
    line-height: 85%;
    border-left: 3px solid #ff98a2;
    padding: 25px;
    margin: 0;
}
h2 span{
    display: block;
}
h3 {
    font-size: 20px;
    font-stretch: expanded;
    color: #ff98a2;
    line-height: 100%;
}
h2,h3,h4{
    text-transform: uppercase;
}
.container{
    width: 95%;
    margin: auto;
}
section{
    padding: 50px 0;
}
.col{
    width: 50%;
}
#vertical{
    height:200vh;
    width: 100vw;
}
.vertical_content {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.vertical_content .col_left{height: 100%;}
.vertical_content .col_right {width: 40%;}
.vertical_item:not(:last-child){
    margin-bottom:240px;
}
#horizontal{
    padding: 100px 0;
}
.horizontal_content {
    display: flex;
}
.horizontal_item{
    border: 1px solid #efefef;
    padding: 200px 150px;
}
.horizontal_item:not(:last-child){
    margin-right: 50px;
}
.horizontal_num{
    font-size: 80px;
    font-weight: 900;
    font-stretch: condensed;
    color: #ff98a2;
}